Het veelgebruikte programma mIRC bevat een lek. Het gaat om de versies 6.0 tot en met 6.11. Deze versies hebben last van een zogenoemd dcc-lek. Kwaadwillenden kunnen via een dcc-commando de controle over een machine verkrijgen. Een dcc-commando wordt onder meer gebruikt voor het uitwisselen van bestanden en voor chatten. (LV)